name: Cosm Deck Nile Empire 01
img: 01.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 01
---
name: Cosm Deck Nile Empire 02
img: 02.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 02
---
name: Cosm Deck Nile Empire 03
img: 03.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 03
---
name: Cosm Deck Nile Empire 04
img: 04.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 04
---
name: Cosm Deck Nile Empire 05
img: 05.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 05
---
name: Cosm Deck Nile Empire 06
img: 06.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 06
---
name: Cosm Deck Nile Empire 07
img: 07.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 07
---
name: Cosm Deck Nile Empire 08
img: 08.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 08
---
name: Cosm Deck Nile Empire 09
img: 09.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 09
---
name: Cosm Deck Nile Empire 10
img: 10.webp
back: back.webp
data:
  deck: nile-empire-cosm
  id: 10
